Subject: Fw: Arabic and Russian Front page- Knowledge Base
From: Saurabh Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Sahil Modgil Consultant - IT <[email-masked]>, Ashish Dabral <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 4 Jan 2021 11:53:27 +0000

Hi Sahil - The attached document needs to be entered into Zendesk as translation. Can you please speak to Surender and understand how to do it, he has done it always, and then you can execute.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 23 December 2020 8:47 PM
To: Saurabh Dadu <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Arabic and Russian Front page- Knowledge Base

Hi Saurabh,

Attached are the Knowledge Base labels translated in Arabic and Russian.

For Russian, I have received only Enterprise labels translated, but for Arabic, I have both Enterprise and Gaming.

I think you could start with arabic, of couse after the holidays.

If we should disucss the quoatation, please let me know.

Thank you!

Best regards​​

Sara Aknooni
Project Manager

Global Support and Service
+45 4470 0124

+45 7131  4960

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

​

​
​